RubyGems Navigation menu

fauthentic 0.2.0

Fauthentic allows you to easily generate, read, parse and verify OpenSSL certificates and keys

版本列表:

  1. 0.2.0 - July 27, 2017 (7.5 KB)
  2. 0.1.0 - June 09, 2017 (7.5 KB)

Runtime 依赖关系 (1):

  • openssl ~> 2.0
  • Development 依赖关系 (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.2
  • 所有者:

    作者:

    • Joe Marty

    SHA 256 checksum:

    c91c38f56dd06d683d6b31b67bcc58251ca60c28440dc64751ab470f8dc5e9b3

    下载总次数 18,284

    这个版本 17,254

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: